.content0{
    font-size:1em;
    border-left:3px solid #269A8F;
	padding:0.1em;
    text-indent: 0;
}

.title{
    text-align: left;
    font-family: "FzXiaoBiaoSong";
    font-size: 1.5em;
	color:#269A8F;
    text-indent: 0;
}

.figcaption{
    font-family: "TimesNewRoman", "eBookFangSong", "楷体", "STKai", STKai, serif;
    text-align: center;
    text-indent: 0;
    font-size: 0.9em;
}
.Quote{
    font-family: "TimesNewRoman", "eBookKaiTi", "楷体", STKai, serif;
    text-indent: 2em;
	margin-left:2em;
    font-size:1em;
}
.Intro{
    font-family: "TimesNewRoman", "eBookKaiTi", "楷体", STKai, serif;
    text-indent: 2em;
	margin-left:2em;
    font-size:1em;
}
.Inscribe{
    font-family: "TimesNewRoman", "eBookKaiTi", "楷体", STKai, serif;
    text-align: center;
    text-indent: 0;
    font-size:1em;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.Heading{
    font-family: "FzXiaoBiaoSong", serif;
    text-align:center;
	color: #269A8F;
	text-indent:0em;
    font-size: 1.5em;
}
.Heading2{
    font-family: "FzXiaoBiaoSong", serif;
    text-align:center;
	color: #269A8F;
	text-indent:0em;
    font-size: 1.3em;
}
.Heading3{
    font-family: "FzXiaoBiaoSong", serif;
    text-align:center;
	text-indent:0em;
	color: #269A8F;
    font-size: 1.1em;
}
.Heading4{
    font-family: "FzXiaoBiaoSong", serif;
    text-align: left;
    font-size: 1em;
	color: #269A8F;
	text-indent:0em;
}
.content{
    font-size: 1em;
    text-indent: 2em;
}
.Right{
    font-family: "TimesNewRoman", "eBookKaiTi", "楷体", STKai, serif;
    font-size: 1em;
    text-align: right;
    text-indent: 0;
}
